---
title: "List review schedules"
url: https://hexelstudio.com/docs/api/ciam-iam/reviews/list-review-schedules
---

# List review schedules

**GET** `/reviews/schedules`

Lists the caller's organization.

## Headers

- `Authorization: string`

  `Bearer <token>`.

## Returns

`200` OK (`array of AccessReviewSchedule`)

- `created_at: optional string`

- `frequency_days: optional integer`

- `id: optional string`

- `is_enabled: optional boolean`

- `last_review_date: optional string`

- `next_review_date: optional string`

- `organization_id: optional string`

- `review_type: optional string`

- `reviewer_user_id: optional string`

- `scope_id: optional string`

- `scope_type: optional string`

- `updated_at: optional string`

## Example

```bash
curl --request GET \
  --url 'https://api.hexelstudio.com/v1/reviews/schedules' \
  --header "Authorization: Bearer $ACCESS_TOKEN"
```

### Response (200)

```json
[
  {
    "created_at": "2026-01-01T00:00:00Z",
    "frequency_days": 0,
    "id": "string",
    "is_enabled": true,
    "last_review_date": "string",
    "next_review_date": "string",
    "organization_id": "string",
    "review_type": "string",
    "reviewer_user_id": "string",
    "scope_id": "string",
    "scope_type": "string",
    "updated_at": "2026-01-01T00:00:00Z"
  }
]
```
